local fn = _gn(0x16FA5CE47F184F1E)
--- https://github.com/femga/rdr3_discoveries/tree/master/useful_info_from_rpfs/colours
-- ```
-- ```
-- NativeDB Introduced: v1355
function Global.BgSetTextColor(red, green, blue, alpha)
	return _in2(fn, red, green, blue, alpha)
end
